[
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'VirtualizerReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"textField\" uuid=\"a78c9047-385d-4616-8bb6-f4ec73edfa1a\" key=\"textField-1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"20\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" pattern=\"#0.0000\" underline=\"false\" strikeThrough=\"false\" bold=\"false\" italic=\"false\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{Value}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'VirtualizerReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]